Package writer2latex.epub

# Class NCXWriter

java.lang.Object
writer2latex.base.DOMDocument
writer2latex.epub.NCXWriter

All Implemented Interfaces:
  `OutputFile`

public class NCXWriter extends DOMDocument
This class creates the required NXC file for an EPUB document (see http://www.idpf.org/2007/opf/OPF_2.0_final_spec.html#Section2.4).

## Constructor Summary

Constructors
Constructor
Description
`NCXWriter(ConverterResult cr, String sUUID)`

## Method Summary

### Methods inherited from class writer2latex.base.DOMDocument

`containsMath, getContentDOM, getFileExtension, getFileName, getMIMEType, getName, initContentDOM, isMasterDocument, read, setContentDOM, write`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NCXWriter

public NCXWriter(ConverterResult cr, String sUUID)